Subject: [Gen-art] Gen-ART review of draft-ietf-speechsc-mrcpv2-27.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Thu, 24 Nov 2011 09:28:32 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please resolve these comments along with any other Last Call comments you 
may receive.

Document: draft-ietf-speechsc-mrcpv2-27.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2011-11-21
IETF LC End Date: 2011-11-30
IESG Telechat date: 2011-12-01

Summary: The document is ready for publication as a standards track RFC.

I reviewed version -24 of this document, available at:
http://wiki.tools.ietf.org/dav/genart/reviews/draft-ietf-speechsc-mrcpv2-24-garcia.txt

At that point I raised a large number of minor issues and nits. All of 
them have been successfully addressed in the current version -27, so the 
document is ready for publication.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain